#hhs, #ahrq, #uspstf
{       
    position: fixed;
    top: 220px;
    left: 38px;
}
#ahrq { left: 70px; }
#uspstf { left: 105px; }
html body { font-size: 11px; line-height: 11px; }

form h3, label.colon { display: inline; }
form h3.fixed { width: 82px; }
label { margin-left: -5px; }
label.colon { margin-left: 0; }
p { margin-bottom: 5px; }

body input { vertical-align: 5%; margin-top: 2px; }
h1 a 
{ 
    line-height: 30px; 
    cursor: hand;
}
/*
input[type="radio"],
input[type="checkbox"],
{
    vertical-align: -25%;
}
*/
body input { margin-top: 0; }
input#age_id { padding-right: 1px; }
input.radio, input.checkbox { vertical-align: middle; }
#results li { margin-bottom: 3px; }
button
{
    padding-top: 2px; 
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC9E2AB);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#FFC9E2AB);
}
button:active
{    
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC9E2AB, endColorstr=#FFFFFFFF);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFC9E2AB, endColorstr=#FFFFFFFF);
}

